## notification-position-reloaded 0.0~git20241003.720f7e2

=== debian/changelog ===
notification-position-reloaded (0.0~git20241003.720f7e2-1) unstable; urgency=medium

  * Initial release. (Closes: #1088071)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 22 Nov 2024 20:03:21 +0000
