=== debian/control ===
Source: notification-position-reloaded
Section: gnome
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), libglib2.0-dev
Standards-Version: 4.7.0
Homepage: https://github.com/marcinjakubowski/notification-position-reloaded
Vcs-Browser: https://salsa.debian.org/sudip/notification-position-reloaded
Vcs-Git: https://salsa.debian.org/sudip/notification-position-reloaded.git

Package: notification-position-reloaded
Architecture: any
Depends:
 gnome-shell (>= 45~),
 gnome-shell (<< 48~),
 ${shlibs:Depends},
 ${misc:Depends},
Description: Configure the place where notifications are shown
 notification-position-reloaded is a small GNOME Shell extension that provides
 users the control over the GNOME system notifications position and the way
 they appear on screen, the display duration.
 .
 Please note that each user will need to enable the extension manually, for
 example using the gnome-extensions application.
