## notification-position-reloaded 0.0~git20250402.42cb38e

=== debian/changelog ===
notification-position-reloaded (0.0~git20250402.42cb38e-1) unstable; urgency=medium

  * New upstream version 0.0~git20250402.42cb38e
  * Update to gnome-48. (Closes: #1095896)
  * Update Standards-Version to 4.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 05 Apr 2025 22:52:16 +0100

notification-position-reloaded (0.0~git20241003.720f7e2-2) unstable; urgency=medium

  * Switch to Architecture: all.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 11 Feb 2025 20:46:09 +0000
