=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), libglib2.0-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/marcinjakubowski/notification-position-reloaded
 Vcs-Browser: https://salsa.debian.org/sudip/notification-position-reloaded
 Vcs-Git: https://salsa.debian.org/sudip/notification-position-reloaded.git
 
 Package: notification-position-reloaded
-Architecture: any
+Architecture: all
 Depends:
  gnome-shell (>= 45~),
- gnome-shell (<< 48~),
+ gnome-shell (<< 49~),
  ${shlibs:Depends},
  ${misc:Depends},
 Description: Configure the place where notifications are shown
