=== debian/watch ===
version=4

opts="repack, mode=git" \
 https://github.com/marcinjakubowski/notification-position-reloaded.git \
 HEAD
