## notification-position-reloaded 0.0~git20251208.fa8c234

=== debian/changelog ===
notification-position-reloaded (0.0~git20251208.fa8c234-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Automatically update supported GNOME Shell versions by parsing metadata.json

  [ Sudip Mukherjee ]
  * New upstream version 0.0~git20251208.fa8c234 (Closes: #1115527)
  * Update Standards-Version to 4.7.3

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 01 Feb 2026 19:21:40 +0000
