=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), libglib2.0-dev
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), libglib2.0-dev, python3
+Standards-Version: 4.7.3
 Homepage: https://github.com/marcinjakubowski/notification-position-reloaded
 Vcs-Browser: https://salsa.debian.org/sudip/notification-position-reloaded
 Vcs-Git: https://salsa.debian.org/sudip/notification-position-reloaded.git
@@ -12,9 +12,8 @@
 Package: notification-position-reloaded
 Architecture: all
 Depends:
- gnome-shell (>= 45~),
- gnome-shell (<< 49~),
- ${shlibs:Depends},
+ gnome-shell (>= ${gnome:MinimumVersion}~),
+ gnome-shell (<< ${gnome:MaximumVersion}~),
  ${misc:Depends},
 Description: Configure the place where notifications are shown
  notification-position-reloaded is a small GNOME Shell extension that provides
